{
  name: "Absorb Bulb",
  spritenum: 2,
  fling: {
  	basePower: 30,
  },
  onDamagingHit(damage, target, source, move) {
  	if (move.type === 'Water') {
  		target.useItem();
  	}
  },
  boosts: {
  	spa: 1,
  },
  num: 545,
  gen: 5,
}